[<text>
<title>vms hotel &lt;vht&gt; increases loan to hotel</title>
<dateline>    chicago, june 18 - </dateline>vms hotel investment trust said it
committed to fund a 1,029,600 dlr short-term loan increase for
capital improvements in the omni park central hotel in new
york.
    the secured loan will increase a previously announced
commitment to 5,154,600 dlrs from 4,125,000 dlrs. the total
loan will have a term of one year with an option to extend for
another one-year term.
    current interest and loan fees are expected to produce an
annualized yield of 14.43 pct, vms said.
 reuter
</text>]